
Application: gvSIG desktop - gvSIG bugs #5535
Error al añadir cajetín en un Mapa
02/17/2021 10:20 AM - Mario Carrera

Status: Outdated % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category: Document layout
Target version: 2.6.1-4007
Severity: Minor Add-on version:
gvSIG version: 2.5.1 Add-on build:
gvSIG build: 3046 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Al añadir un cajetín en un Mapa salta error cuando dibujamos el rectángulo y no se crea.

Adjunto log.

Related issues:
Duplicated by Application: gvSIG desktop - gvSIG bugs # 5777: Error al insert... Closed 10/05/2023

History
#1 - 02/17/2021 10:35 AM - Mario Carrera

Añado más información: He probado a crear una plantilla de mapa con un cajetín en una 2.4 y abrir la plantilla en la 2.5.1 y no deja trabajar con el
cajetín. Incluso copiando de la plantilla ya en la 2.5.1 a un Mapa vacío.

#2 - 10/13/2023 01:39 PM - Joaquín  del Cerro Murciano
- Duplicated by gvSIG bugs #5777: Error al insertar cajetín en Mapa added

#3 - 03/28/2024 08:24 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.6.1-final to 2.6.1-4007

#4 - 04/05/2024 09:18 AM - Joaquín  del Cerro Murciano
- Status changed from New to Outdated

Se ha rehecho la herramienta de insertar cajetin (#5840)
